Page 31 of 73

Re: LMDE (Tracking SID, or other non-standard) BREAKAGES!

Posted: Wed Jan 18, 2012 4:31 pm
by BostonPeng
Damn. I already took the upgrades but so far nothings borked. Could it be either gir1.2-gtk-2.0 or gtk2-engines-pixbuf?

ETA: My complete list of upgraded packages:
The following packages will be upgraded:
fonts-opensymbol gir1.2-gtk-2.0 gtk2-engines-pixbuf libgail-common libgail18 libglib2.0-0 libglib2.0-bin
libglib2.0-data libglib2.0-dev libgtk2.0-0 libgtk2.0-bin libgtk2.0-common libnm-glib-vpn1 libnm-glib4 libnm-util2
libreoffice libreoffice-base libreoffice-base-core libreoffice-calc libreoffice-common libreoffice-core libreoffice-dbg
libreoffice-dev libreoffice-draw libreoffice-emailmerge libreoffice-filter-mobiledev libreoffice-gtk
libreoffice-help-en-us libreoffice-impress libreoffice-java-common libreoffice-kde libreoffice-math
libreoffice-ogltrans libreoffice-report-builder libreoffice-report-builder-bin libreoffice-style-crystal
libreoffice-style-galaxy libreoffice-style-oxygen libreoffice-style-tango libreoffice-wiki-publisher libreoffice-writer
libsasl2-2 libsasl2-modules libt1-5 mozilla-libreoffice python-uno ttf-opensymbol uno-libs3 uno-libs3-dbg ure ure-dbg
Running LMDE 64 Sid + KDE 4.7.4

Re: LMDE (Tracking SID, or other non-standard) BREAKAGES!

Posted: Wed Jan 18, 2012 4:33 pm
by GeneC
Regulus74 wrote:In today update something is breaking gtk2 and gtk3 interface: applications appear as Win98 and icon theme is gnome. :?
LMDE 64 sid
Same here for me. But only on Gnome 3.2 , XFCE still works fine?

Unfortunately I cannot retrace my steps. I had today also installed a new murrine gtk engine, and I thought that was the problem until I saw Regulus74's post.
I reinstalled a recent clone.

I will be watching this.

Re: LMDE (Tracking SID, or..) BREAKAGES! - JAN 18

Posted: Wed Jan 18, 2012 4:44 pm
by Regulus74
I tried to force the previous version of every packages but the problem remains. :cry:

Re: LMDE (Tracking SID, or..) BREAKAGES! - JAN 18

Posted: Wed Jan 18, 2012 4:58 pm
by GeneC
OK.

Now on my XFCE -SID partition. Everything is fine, but had updated this very early today.

RIght now I have available.

Code: Select all

The following NEW packages will be installed:
  crda iw libmono-cairo4.0-cil libmono-posix4.0-cil libmono-system-core4.0-cil libnl-route-3-200 wireless-regdb
The following packages have been kept back:
  libertas-firmware
The following packages will be upgraded:
  gtk2-engines-pixbuf libgail-common libgail18 libglib2.0-0 libglib2.0-bin libglib2.0-data libgtk2.0-0 libgtk2.0-bin
  libgtk2.0-common libnm-glib-vpn1 libnm-glib4 libnm-util2 libsasl2-2 libsasl2-modules libt1-5 network-manager tomboy
17 upgraded, 7 newly installed, 0 to remove and 1 not upgraded.
Need to get 25.2 MB of archives.
After this operation, 1,942 kB of additional disk space will be used.
Do you want to continue [Y/n]? 
gtk2-engines-pixbuf looks suspicious

No problems reported on Aptosid forum (KDE based)
http://aptosid.com/index.php?name=PNphp ... c27c096455

---------------
EDIT:
Bug report filed for gtk2-engines-pixbuf
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=161725
Debian Bug report logs - #161725
possibly wrong files in gtk2-engines-pixbuf
---------------
EDIT 2:
gtk2-engines-pixbuf does not appear to be the problem

Re: LMDE (Tracking SID, or..) BREAKAGES! - JAN 18

Posted: Wed Jan 18, 2012 5:08 pm
by xircon
Guys, does this problem occur on reboot (because I haven't rebooted yet, because every other reboot I get dumped to fall back)?

Cheers

Steve

Re: LMDE (Tracking SID, or..) BREAKAGES! - JAN 18

Posted: Wed Jan 18, 2012 5:18 pm
by Regulus74
xircon wrote:Guys, does this problem occur on reboot (because I haven't rebooted yet, because every other reboot I get dumped to fall back)?

Cheers

Steve
Yes! But log out - log in is sufficient

Re: LMDE (Tracking SID, or..) BREAKAGES! - JAN 18

Posted: Wed Jan 18, 2012 5:20 pm
by BostonPeng
Ah, joy. So I may find it when I fire up my laptop back at home this evening. If I have an issue then I'll post it in the am since I probably won't be able to use this site too well on my phone's Opera Mini.

Re: LMDE (Tracking SID, or..) BREAKAGES! - JAN 18

Posted: Wed Jan 18, 2012 5:34 pm
by xircon
OK, rebooted, no problems here.

But I think you guys are all on nVidia?????

This is what I have held back:

Code: Select all

 sudo apt-get upgrade
Reading package lists... Done
Building dependency tree       
Reading state information... Done
The following packages have been kept back:
  apt apt-utils python-numpy python-software-properties software-properties-gtk xserver-xorg-core xserver-xorg-input-evdev xserver-xorg-input-synaptics   xserver-xorg-video-ati xserver-xorg-video-fbdev xserver-xorg-video-nouveau xserver-xorg-video-r128 xserver-xorg-video-radeon xserver-xorg-video-vesa
The following packages will be upgraded:
  git git-man libdrm-dev libdrm-intel1 libdrm-nouveau1a libdrm-radeon1 libdrm2 libkms1 x11proto-input-dev xserver-common
10 upgraded, 0 newly installed, 0 to remove and 14 not upgraded.
Need to get 11.8 MB of archives.
After this operation, 2,255 kB of additional disk space will be used.
Do you want to continue [Y/n]? 

Re: LMDE (Tracking SID, or..) BREAKAGES! - JAN 18

Posted: Wed Jan 18, 2012 5:38 pm
by GeneC
Hey Steve

Yes, Nvidia. Been searching the web. Cant find much other than the gtk2-engines-pixbuf bug

Re: LMDE (Tracking SID, or..) BREAKAGES! - JAN 18

Posted: Wed Jan 18, 2012 5:42 pm
by Gerd50
Something happened with my XFCE installation after yesterdays update. I only noticed it, because my friend youtranslate
did not work afterwards. I installed the new version 1.2.2 and it needed 45 dependency packages. That's quite a lot for
a small program like youtranslate. After todays update my friend is dead again :cry:

I have a backup from 16-01-12. If it is from interest for others, i can restore sid and do all steps again and will report
detailed?

Re: LMDE (Tracking SID, or..) BREAKAGES! - JAN 18

Posted: Wed Jan 18, 2012 5:48 pm
by Regulus74
I tried to downgrade gtk2-engines-pixbuf and related dependencies but the problem remain :evil:

Re: LMDE (Tracking SID, or..) BREAKAGES! - JAN 18

Posted: Wed Jan 18, 2012 5:49 pm
by xircon
Youtranslate:

Code: Select all

sudo dpkg -i youtranslate-1.2.2_all.deb 
Selecting previously unselected package youtranslate.
(Reading database ... 487267 files and directories currently installed.)
Unpacking youtranslate (from youtranslate-1.2.2_all.deb) ...
Setting up youtranslate (1.2.2) ...
Processing triggers for desktop-file-utils ...
Processing triggers for bamfdaemon ...
Rebuilding /usr/share/applications/bamf.index...
Processing triggers for gnome-menus ...
Pulled no dependencies in on Gnome3 for me, but...... Wie n├╝tzlich :D

Re: LMDE (Tracking SID, or..) BREAKAGES! - JAN 18

Posted: Wed Jan 18, 2012 5:53 pm
by Gerd50
hey hey Steve, i have a sehr n├╝tzliche error message with yt too:

Code: Select all

gerd50@rudi-ratlos:~$ youtranslate

Unhandled Exception: System.TypeLoadException: Could not load type 'ytApp' from assembly 'youtranslate, Version=1.0.3762.18665, Culture=neutral, PublicKeyToken=null'.
[ERROR] FATAL UNHANDLED EXCEPTION: System.TypeLoadException: Could not load type 'ytApp' from assembly 'youtranslate, Version=1.0.3762.18665, Culture=neutral, PublicKeyToken=null'.
All i understand is railway station grrrrr.....

Re: LMDE (Tracking SID, or..) BREAKAGES! - JAN 18

Posted: Wed Jan 18, 2012 5:58 pm
by GeneC
Gerd

I got interested in XFCE after reading many good things you posted about it.
I have to agree. :D

After a little tweaking, its my main OS.

Re: LMDE (Tracking SID, or..) BREAKAGES! - JAN 18

Posted: Wed Jan 18, 2012 6:00 pm
by xircon
That is more than I understand, total gibberish (Kauderwelsch). Where all of the dependencys mono related?

Re: LMDE (Tracking SID, or..) BREAKAGES! - JAN 18

Posted: Wed Jan 18, 2012 6:03 pm
by mockturtl
Everything's good for me in gnome-shell, but it's a fresh (yesterday) install and upgrade from the 201109 respin.

Re: LMDE (Tracking SID, or..) BREAKAGES! - JAN 18

Posted: Wed Jan 18, 2012 6:11 pm
by GeneC
I had installed the gtk3-engines-unico (1.0.1-1) package a couple days ago to get the Zukitwo themes to work, along with a few other tweaks.
Hardly have a default install here.. :lol:
Perhaps this will not be a problem for all. :?:

Re: LMDE (Tracking SID, or..) BREAKAGES! - JAN 18

Posted: Wed Jan 18, 2012 6:20 pm
by Regulus74
GeneC wrote:I had installed the gtk3-engines-unico (1.0.1-1) package
I also have done...

Re: LMDE (Tracking SID, or..) BREAKAGES! - JAN 18

Posted: Wed Jan 18, 2012 6:28 pm
by Gerd50
Gene, it was you who made me curious on sid. Then now we have the same xfce sid great taste salad :D
Steve, Kauderwelsch is the right word :lol: and no, it wasn't mostly mono stuff. It had to do with libx11something.so

I reinstalled yt, but it don't work. I'll restore sid tomorrow and report about the packages which will come with an update
and about the yt dependency packages.

Re: LMDE (Tracking SID, or..) BREAKAGES! - JAN 18

Posted: Wed Jan 18, 2012 6:31 pm
by xircon
Same here, been using Zukitwo theme for a couple of months, so don't think it is that.